/* @override 
http://seafoodtoyou.com.au/wp-content/themes/seafoodtoyou/style.css 
https://seafoodtoyou.com.au/wp-content/themes/seafoodtoyou/style.css */

/*
Theme Name: Seafood to You
Template: Total
Version: 1.0
Author: Ministry of Design
Author URI: http://www.ministryofdesign.com.au
License: Commercial
*/
 @import url("../Total/style.css");

/* @group Fonts */
 @import url("fonts/styles.css");
 body {
	font-family:'GothamBookRegular';
}
body strong, body bold {
	font-family:'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
	line-height: 120%;
}
h1 {
	font: 300%'GothamBookRegular';
}
h1.page-header-title, .page-header-title {
	font-size: 280%;
}
h1.single-post-title.product_title.entry-title {
	font-family:'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
	line-height: 100%;
	margin-top: 25px;
	margin-bottom: 10px;
	text-transform: none;
}
h2 {
	margin-top: 30px;
	margin-bottom: 20px;
}
h3 {
	font-family:'GothamMediumRegular';
	margin-top: 25px;
	margin-bottom: 10px;
}
h5 {
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 0;
	padding-bottom: 15px;
}
ul#menu-main-menu {
	font-family:'GothamBlackRegular';
	font-weight: normal;
	font-style: normal;
}
nav#site-navigation.navigation.main-navigation.clr {
	margin-top: -34px;
}
header#site-header.sticky-header-shrunk nav#site-navigation.navigation.main-navigation.clr {
	margin-top: 0px;
}
div.footer-builder-content a {
	border-bottom-width: 2px;
	border-bottom-style: none;
	text-decoration: none;
	padding-bottom: 4px;
}
p a:hover, div.footer-builder-content a:hover {
	border-bottom: 2px solid;
	text-decoration: none;
	padding-bottom: 4px;
}
h1.page-header-title, span.page-header-title {
	font-family:'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
}
/* @end */

/* @group Header */
 span.link-inner:hover, p a:hover {
	border-bottom: 2px solid #fff;
}
span.link-inner {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-right: 10px;
	margin-left: 10px;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	padding-top: 0;
}
ul#menu-main-menu a:hover, .scroll-down a:hover, a.main-logo {
	border-bottom-style: none;
}
#mobile-menu a.mobile-menu-toggle {
	background: url(/wp-content/themes/seafoodtoyou/images/hamburger.png) rgba(255, 255, 255, 0);
	background-position: right;
	border-style: none;
	transition: none;
	padding-bottom: 10px;
}
#mobile-menu a.mobile-menu-toggle:hover {
	background-position: left;
	transition: none;
}
a.sidr-class-toggle-sidr-close {
	display: none;
}
#mobile-menu a.mobile-menu-toggle span.fa.fa-navicon {
	display: none;
}
div#sidr-main.sidr.right.wpex-mobile-menu {
	padding-top: 40px;
	font-size: 120%;
}
#sidr-main div.sidr-inner form.sidr-class-mobile-menu-searchform input {
	border-bottom: 1px solid #cdcdcd;
}

div#site-logo-inner img {
	max-width: 229px;
}

/* @end */

/* @group Silder */
 div.scroll-down {
	padding-bottom: 25px;
	background: url(/wp-content/themes/seafoodtoyou/images/whiteline.jpg) center 38px no-repeat;
	letter-spacing: 4px;
}
div.vc_row.header-slide, div.vc_row.header-slide p a, div.vc_row.header-slide h1 {
	color: #fff;
}
div.vc_row.header-slide p a {
	letter-spacing: 4px;
}
div.vc_row.header-slide {
	line-height: 260%;
}
/* @end */

/* @group Product Feature */
 #product-feature div.vc_column-inner h2 {
	font: 38px'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
	padding-bottom: 200px;
	margin: 0;
}
div.wpex-carousel-entry-title.entry-title {
	font: 18px'GothamBoldRegular';
	font-weight: normal;
	font-style: normal;
}
div.wpex-carousel-entry-price.price, span.woocommerce-Price-amount.amount {
	font-family:'GothamlightRegular';
	font-weight: normal;
	font-style: normal;
	margin-top: 20px;
	color: #000;
}
#product-specials {
}
/* @end */

/* @group Delivery List */
 div.delivery-list ul li {
	list-style: none;
	padding: 6px;
	border-bottom: 1px solid #dedede;
	font-size: 125%;
	text-transform: uppercase;
	font-family:'GothamMediumRegular';
}
/* @end */

/* @group Forms */
 div.gform_wrapper label.gfield_label {
	display: none!important;
}
div.gform_wrapper input {
	width: 100%;
	font-size: 90%;
}
div.gform_footer.top_label {
	margin-top: 0;
}
div.gform_wrapper li.gfield {
	padding-right: 0;
}
/* @end */

/* @group Buttons */
 div.header-slide a.theme-button {
	padding: 20px 30px;
}
a.theme-button.reverse-button {
	font-family:'GothamMediumRegular';
	border-color: #fff;
	color: #000000;
	background-color: #fff;
	letter-spacing: 4px;
	border-width: 2px;
}
a.theme-button.reverse-button:hover {
	color: #fff;
	background-color: #000;
	border-color: #fff!important;
}
#content div.product-inner img.woo-entry-image-main {
}
img.woo-entry-image-main {
}
a.theme-button, a.button, div.gform_wrapper input.button, button.single_add_to_cart_button.button {
	letter-spacing: 2px!important;
	text-transform: uppercase;
	border-color: #000!important;
	border-width: 3px!important;
	border-style: solid!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	font-weight: normal!important;
	font-style: normal!important;
	line-height: 100%!important;
}
/* @end */

/* @group Woocommerce */
 p#order-policy {
	font-size: 90%;
	font-family:'GothamMediumRegular';
	padding: 20px;
	margin-bottom: 40px;
	background-color: #ffe2e2;
}
div.after_order_table {
	display: none;
}
div.cart_totals {
	width: 100%!important;
}
#content div.cart_totals.calculated_shipping h2 {
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* one column checkout page */
 select#time_slot.orddd_custom_time_slot_mandatory {
	display: none!important;
}
#time_slot_field label {
	background-color: #ffffff;
	color: rgba(255, 255, 255, 0);
	padding: 40px;
	top: -80px;
	position: relative;
}
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1, .woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2 {
	clear: both;
	float: none !important;
	width: 100% !important;
	margin-right: 0px !important;
	text-align: left;
	padding-bottom: 20px;
}
div#payment.woocommerce-checkout-payment {
	width: 100%!important;
}
#customer_details h3, h3#order_review_heading {
	font-size: 140%;
}
#e_deliverydate_field {
}
abbr.required {
}
table.shop_table.woocommerce-checkout-review-order-table {
	width: 100%!important;
}
#content ul.products li {
	margin-bottom: 25px;
}
a.button {
	font-size: 70%!important;
	border: 2px solid #000000!important;
}
div.quantity.buttons_added input.plus, div.quantity.buttons_added input.minus {
	color: #fff;
	background-color: #000;
}
div.quantity.buttons_added input.plus:hover, div.quantity.buttons_added input.minus:hover {
	color: #fff;
	background-color: #494949;
}
div.quantity.buttons_added input {
}
li.wc_payment_method.payment_method_cod label {
	color: #f80000;
}
a.button:hover, button.single_add_to_cart_button.button:hover, div.gform_wrapper input.button:hover {
	border: 2px solid #000000!important;
	background-color: #fff!important;
	color: #000!important;
}
form.woocommerce-product-search input#woocommerce-product-search-field.search-field {
	background-color: #fff;
	padding: 8px;
	border-width: 1px;
	border-color: #eaeaea;
}
form.woocommerce-product-search input {
	padding: 0px;
	border: 2px solid #000;
	line-height: 100%;
}
a.woocommerce-LoopProduct-link h3 {
	min-height: 45px;
}
a.woocommerce-LoopProduct-link img.woo-entry-image-main:hover {
	opacity: 0.9;
}
.price {
	font-size: 200%;
	margin-top: 10px;
}
p.buttons a.button {
	float: left!important;
	margin-bottom: 10px;
}
body.woocommerce-checkout div.widget-title {
	font-size: 160%!important;
}
body.woocommerce-checkout div.sidebar-box p {
	font-style: italic;
	font-size: 85%;
	line-height: 140%;
}
body.woocommerce-checkout div.sidebar-box {
	border-style: solid;
	padding: 35px 25px;
	background-color: #f1f1f1;
}
body.woocommerce-checkout div.sidebar-box div.column {
	-webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	-moz-column-count: 2;
	/* Firefox */
	column-count: 2;
	font-size: 80%;
	line-height: 140%;
}
/* @end */

/* @group Sidebar */
 div.widget-title {
	font: 120%'GothamMediumRegular' !important;
	font-weight: normal!important;
	font-style: normal!important;
}
/* @end */

/* @group Footer */
 div.footer-builder-content {
	font-size: 80%;
	text-transform: uppercase;
}
img.hover-fade {
	opacity: 0.25;
	transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out;
}
img.hover-fade:hover {
	opacity: 1;
}
div.footer-builder-content ul.menu li {
	margin-bottom: 6px;
}
div.footer-builder-content .gform_button {
	width: 95%!important;
	font-size: 90%!important;
}
/* @end */

/* @group Media */

/* REALLY Large Devices, Wide Screens */
 @media only screen and(max-width : 1600px) {
}
/* Large Devices, Wide Screens */
 @media only screen and(max-width : 1200px) {
}
/* Medium Devices, Desktops */
 @media only screen and(max-width : 960px) {
}
}
/* Small Devices, Tablets */
 @media only screen and(max-width : 768px) {
}
}
/* Extra Small Devices, Phones */
 @media only screen and(max-width : 480px) {
}
}
/* Custom, iPhone Retina */
 @media only screen and(max-width : 320px) {
}
/* @end */